Opened 2 years ago

Closed 2 years ago

#23145 closed defect (duplicate)

Orfox UserAgent is very old. Please upgrade to modern version (52 or above).

Reported by: cypherpunks Owned by: n8fr8
Priority: Medium Milestone:
Component: Applications/Orbot Version:
Severity: Normal Keywords:
Cc: tbb-team Actual Points:
Parent ID: Points:
Reviewer: Sponsor:

Description

Version 38 is way old, and some websites are blocking Orfox because the UserAgent is old. Please consider updating Orfox with latest useragent.

Child Tickets

Change History (1)

comment:1 Changed 2 years ago by cypherpunks

Resolution: duplicate
Status: newclosed

duplicate of #23144

Note: See TracTickets for help on using tickets.